Package Gnumed :: Package timelinelib :: Package wxgui :: Package frames :: Package mainframe :: Module guicreator :: Class GuiCreator |
[frames] | no frames]

# Class GuiCreator

source code

    object --+
             |
            GuiCreator

Instance Methods
set_category_on_selected(self) | source code
display_timeline_context_menu(self) | source code
create_timeline_context_menu(self) | source code
mnu_file_save_as_on_click(self, event) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`